$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -2600000.0
    - - -300000.0
      - -2600000.0
    - - -300000.0
      - -2700000.0
    - - -200000.0
      - -2700000.0
    - - -200000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 3c4c87dd-71f5-4487-b9b4-f4022e067a35
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 9a30e5cf-9d3b-451f-8af9-0140a97cb7d6
  - fb80ac72-249c-4ba4-af8d-763ed42c02bc
  - b3b6ef47-1775-4495-91e4-74d12bee804c
  - 0e09d0c0-ce56-441a-9a32-fe34683578bc
  - f5138c45-bf2f-413e-886e-23d8961b2c14
  - 9207fc3e-671d-4099-a201-99fc5ed7a316
  - 6309d9d6-ffe4-4069-b626-644bfe943cf6
  - 2bec47d1-5e5f-4038-9802-e6cc66847fc2
  - 424b1878-bce4-4049-b974-19998489a933
  - c8430cf1-6b6d-44f5-b9e0-03a42aa03ef9
  - ace98142-d386-488e-8045-b4b765019761
  - 2fc575e1-9926-4b33-a9aa-922b9c1e2257
  - d6c21f3a-4dad-4136-9dab-661d568ed1b5
  - d0c4e3c4-28fe-4e72-9360-81695f40292b
  - b465b729-45cb-4677-9226-9fb7079ac1a9
  - faa70645-d4ff-4c0c-aaf4-3115991360d4
  - 466f2b91-1692-44bb-a604-f43c04effd81
  - 4ec09bd8-ed76-4a8e-adc7-4d1ddb2ab4bb
  - bc175402-b8f1-4cb1-9743-f4b68bac1266
  - a50b5fbf-fbea-4ba2-820d-41c91ef51452
  - baa41531-d79a-4b3e-b391-5cd8f57d4614
  - e6af509d-5088-45bc-a6a7-d8fa345315bd
  - 699211d1-6638-4d44-b49e-eba855a27aa9
  - 30984c4e-b74d-4649-b8b8-9c01551209f4
  - df57c7d2-a4e5-466b-a470-9489d41387a7
  - e29fb0e5-5fa5-4409-95cd-10f067a0058a
  - 71cc84dd-2f69-4700-a1d3-2f5a642a9c73
  - bac2542d-51e7-4359-9bc9-70a6442e4f07
  - a6751d6b-345e-43f2-975a-83478f063722
  - 1133cc32-d523-4ecd-8117-135fc0616a8b
  - d079262c-cfb0-4c8c-9dd6-b3b9a0c924b3
  - 459825db-de52-435a-aa43-2a81de29b059
  - 16871daf-b892-470a-9de5-ec8a28287ec7
  - 7482e3af-52b2-4c24-a21c-c45991ae4b4d
  - e749a8ca-b3cf-48c4-b647-350ff43563d1
  ls7_nbart_geomedian_annual:
  - 0efae00e-e54c-431c-a238-78765b23e350
  ls7_nbart_tmad_annual:
  - 38d21f4d-5e59-4457-962c-a2aca9270468
  ls8_fc_albers:
  - 9164de64-b0e0-4111-9684-107d24d090db
  - 43a8c601-4b59-4d73-afa1-9abf33d707c6
  - bdf432d8-d15d-420d-9e96-35a4c9a23597
  - e2b145b3-3b85-46cf-9e52-5de74676149b
  - f20f364a-9a7f-4562-b099-606e281043e6
  - d82b171b-87a5-4122-818a-d02c2874eed5
  - fe723b9a-cea3-4b2f-b2a7-76d7396fa769
  - eaa519a7-cb96-48ad-b0bf-33a81ff05807
  - 8732c91a-7d12-4498-893a-ab2d8c1217eb
  - 8b9fbca3-7067-43e2-8ab4-4540c059bc23
  - 36b77ac6-f74b-40e7-9fb7-627a44d49182
  - b7876916-7829-4e1e-8d5f-eff78b908554
  - 0001be97-f640-48e4-b85a-3453b92194fe
  - 48870529-1ae2-4b28-b368-a2f740b8abfe
  - f4742703-1100-47a7-9a6c-16fd8f069465
  - 020c4628-2c06-4942-a082-0511b4be7328
  - 1978a30c-cb01-4d4c-bb1e-d42cdd1fca3b
  - b0ea1832-64d6-4a25-8652-d3574bfcda6c
  - d01dec79-ed53-4114-8e27-6e8163586ad9
  - cdb1207d-03fb-4649-b80a-912498a8440f
  - 842eb9d6-142f-4af4-a3eb-7de70e197874
  - a3311162-5f36-4985-adaf-1195653faf56
  - 5e720127-e0b9-4160-8f13-77d71a5faac6
  - 6ea7681f-5eeb-4c10-87b7-13fdd8162822
  - f5204d8b-5891-48b3-9e9e-04d0a9603446
  - 3eaf1eda-49b9-43ba-94dd-e3e5c996c9ef
  - bcee4040-0b05-4fbe-b29a-d6e9413a81ed
  - 6d7955a0-c8e0-4bd9-8d35-0457ba7b62d4
  - 3d662173-5810-43ff-be0f-cbf89215e563
  - bacc3569-d628-4ad7-85c5-6a8e5a853e86
  - 4bc70d80-bfc4-4462-a7a6-b6c789a06d72
  - b8fe884e-ff95-4972-84dd-c9047ad4995c
  - ddcdf905-16dd-49b5-911f-8e6ed3a3869a
  - 6d8ab0ce-c45e-40df-88ae-55e995bffcd0
  - 89d9f40d-caff-4df7-acf9-95d7e8ad3289
  - 35db140c-4449-420d-863f-6879c87325ef
  - 96f9395c-1213-46ea-8647-ee8cf1aaaa14
  - f7e88223-eb89-4321-b2ec-e4ad877aafd7
  - 794f5068-4a4b-41e6-a604-1c7ad1c6794c
  - 00ac3bac-d87e-4e52-8114-339d80fbedde
  - 7f19b9e0-1c3c-4528-9252-63be255762b4
  - 8dd5711e-424d-4cc8-b298-ed7a193928fc
  - 74ce06a3-a7c1-448e-84f2-bb2043a6ced4
  - 84181eea-7bc3-4610-abf4-d2543b56cde9
  - 790c567f-1ed3-4e88-aba0-abb4fc957d02
  - d42c6a89-cd14-4f4f-a8d1-c1fb22f5313c
  - d1a1500f-c4b0-4b24-aa7f-881ed2b6dbfd
  - dc3ec405-22bc-48fc-954e-74f8c4ba78e8
  - 2eddaaff-29bd-40bb-baaf-f012b54bf7ab
  - 3206f32a-5207-4c2e-b885-a98ca8c58f0a
  - 42c7ed29-6c94-46b2-b31d-e99ecd1bb319
  - 62e74edb-ef41-48f7-8681-a80cee9850d6
  - 92f7e2dc-fd25-4945-87a8-cb801c9aab21
  - 4483b7a6-f947-4ec6-88e9-73878500cfb5
  - f71df4ef-a3a0-48d2-8b2c-5db2aa9e389a
  - fcac8873-afba-40bf-a489-ab041107365a
  - 0dfa9fa6-cede-442d-be49-7b4aa8bd05ae
  - f4e0a7aa-9d99-4405-a788-f1986f83bea0
  - 29a066dc-6b9b-47ac-bb11-0613faeaf99a
  - 7813aa72-02cb-4475-ab11-624152508327
  - 92253424-c464-46ee-a892-43f3f4545433
  - ee971336-0c03-4031-a605-965edf527878
  - df40183c-1994-4c2c-ba2e-8dc55b2ea20a
  - 16f02fcf-7698-4447-9149-c3833fee4136
  - 400080cf-0f6d-45b5-be1c-665508d28da9
  - 1142b241-012f-4dc9-b9eb-345fc5fdaf14
  - 90519917-1a75-4102-a054-77e76554bb6b
  - 01732cc1-a3b8-4a9e-85df-fef467d9e005
  - 8a07c17b-d6da-4d5d-adda-9ab03613b992
  - 9f03415b-6645-41f9-bb7b-c8de92992388
  - ca9610aa-df33-4ac0-8d65-83393336def3
  - cd16861c-f77b-406d-b64e-b208424b3e69
  - a201a7f1-878c-453d-baae-4ad9a1fd0752
  - 093d9e4b-7edf-4f0c-bac5-202d7e04e0ae
  - 6c4a50a8-1bd7-47ef-9482-c24e7495448b
  - 4f216e7b-33ca-46e5-a55a-7a3e55f83e07
  - b9bd2d40-b57b-4624-9e0f-1897a6d8c6a8
  - 86be3194-7f00-49cb-96f1-6e3c229bc6ef
  - 1e1e8701-ebb7-4f65-b0a6-be7e5ff9f762
  - 34cb17ce-f679-4a48-831c-246c9294c9e8
  - fdeded8b-6191-4b6f-b00f-00c0f8099319
  - 71d7da47-22cb-491f-9b1a-0b34e750ed69
  - 6343e6b7-9f25-4e72-9166-5fef0a74a99c
  - 69a390ce-dbc8-4965-a83c-f80245e9d761
  - c55780ca-dde5-4ae0-aa80-204a8a5a952f
  - 1fa4e114-02d0-4b14-b060-b359824be5ec
  - c79d68ff-c800-4d0a-aded-b72d5aec4a0d
  - d844b1e0-afac-4fff-a475-3bfc986243f6
  - ba65b44a-17b4-48ff-9f1c-d0412e34c687
  - 07d56af1-76b0-4c9d-bed1-4e2d2de63135
  - a8f2b194-1c14-464a-b513-b8938b494f12
  - 04b76c1e-d282-4ee7-bc27-f314f89903fc
  ls8_nbart_geomedian_annual:
  - f5efc914-605d-422e-9600-f4ffd172cd1b
  ls8_nbart_tmad_annual:
  - 49ab3600-c4d5-45f5-89c5-cc831ae7ec1e
  wofs_albers:
  - 9272642f-d631-4aa2-b5d2-18f0df785d2f
  - b14a9fef-1e5b-4db7-b17b-dfc0a26410f5
  - fbdfa4ab-0994-4ada-bd57-193146522dff
  - e38b60c1-585e-4b41-b8da-e65c84af2f77
  - e46e8dc6-855f-4c76-89a1-27c0d5e2f95b
  - 898d9e45-0e9d-4184-8e6b-77d7fc93f656
  - 36baf0bd-82e4-42b3-b407-e6cc94711805
  - 6e8ed851-3f5b-4281-87a5-efcc00e67e26
  - 74acbcf8-d86b-4768-9a93-c4c77aebe521
  - 10e289bb-66bf-446a-8824-d6bbf06ded50
  - e109b177-4505-4110-a77f-6624de3d8660
  - 64ce379d-300b-4011-88b0-7de6fe0adaad
  - 2d8ed5b6-3d6a-4744-a390-26f3eb96e601
  - 7c7c0d14-9ed0-4893-a2de-89e03e844533
  - 5e321961-01bc-41fe-aba2-466bba5d0218
  - d6a342ec-f09f-4d11-85af-46653f46bc0d
  - 83d50fd6-1113-41ae-9852-b00e3f2760b5
  - a1a46f94-a9ba-4822-ae07-d175b5813382
  - b77bb6df-f732-4d6a-8781-9a530e34d572
  - 03e16064-7aba-42aa-8134-2464c5dc28b3
  - bda8ed59-de4d-4ac7-b108-fb2b03ebf046
  - fd42b631-95c7-410f-8656-905f69179a94
  - efdc6041-25ec-4c5b-8229-5f1753a9bf4b
  - 06487aae-de23-4e67-a752-a7e2a035ebcf
  - 3328a0c8-07ef-494b-9e30-da1b4291f2a4
  - b33c7e69-8e8a-48f6-b4be-b499458d58e9
  - 857b0654-4dd6-4db9-873d-9c40a2b9e588
  - 556cd646-ca4f-49bd-82d8-b08c32cd22ca
  - fc24d949-8771-4628-92a5-a98101b99906
  - 9269ff9a-7ff7-4834-a7ca-8dd3779a6049
  - 05be48d7-fc74-4d3b-9dd7-67f1f72ce302
  - ca1a56e7-b212-4e0a-9685-fc58b679646a
  - 6b9309e8-98b4-4d8d-a73b-c8340d9d6113
  - 91fe1c45-e8e2-4aa5-a8c8-7b65bd30a63d
  - 22e3d036-e4af-4c42-a494-5d9fde5705a6
  - 75be9533-1421-4c04-9e40-9b76a2e3b10a
  - 8dcb2a4c-4a3d-42a0-bdf3-c4b28304e902
  - 5c8550f0-188b-4c8b-b0f4-b33fb58409ec
  - 4cd5dcc6-20e7-4f14-b5a8-593a9036f21d
  - 8e04af20-38fa-4ed9-86dd-9ebe9ed92cc5
  - 3e4d8843-d407-4cf8-9f86-6e98a8bd64bf
  - 1a4061ca-802c-432e-a8ae-761e70f81fea
  - 5d19066a-7e37-4ee8-b414-0dade2c073d4
  - dd359234-527f-4042-ab7d-448e5acb6f81
  - bf0198e6-8136-49cc-a00b-e22511d65de3
  - 1f8bd269-b3a4-401a-8781-fc93fcec098e
  - 91318af7-23b9-4f88-9783-801eec6c4eab
  - 0f7bfef9-eca0-4e51-a96e-f2b02b72cb2d
  - 0cc3e412-6568-495a-a926-84daf85ab6a4
  - 50d4db7b-c369-46c2-8611-0ce084aa409d
  - 63f43cc5-897a-4aff-8f5a-a07fbc181fd1
  - 3769b343-c320-450c-bae5-7b5ef59d5210
  - 6bb19eeb-03a2-453d-acc1-94ac5581e7f5
  - 4d2ea427-dea3-46bf-85f9-7a97ec864223
  - 98d43a68-bba8-4ae0-9789-43f136e1e198
  - f55f26b4-2ade-4d9f-a924-c639d0b0dbbb
  - f08c7790-ce61-4ad1-82d2-5dfff656734e
  - ed76e6d7-5482-4d10-ba2f-716a058387bf
  - f5819e98-c59d-4712-a78f-fda28e4fa36a
  - f2285e7b-480b-4638-b1fe-2ad52f71ce3a
  - 86c43e28-283a-46ca-b900-0b1dec0c03b8
  - 19dcd958-3ca2-468b-850c-fd87706b5c9d
  - 36776393-af6e-4668-bde2-de39dc3943e1
  - d92fc351-1441-4b27-b1e2-c459f78a8330
  - 67db22ba-025a-4cb0-ab59-fc1f1823c9ae
  - 09dcac18-f034-471c-8ce1-50dfcf1ab867
  - ce126047-abdc-4c9c-b8ef-d2c2c189d548
  - 9e663abc-243a-44fc-86b6-b55324cd9ecb
  - 6a0a8131-87ee-4d6b-8c73-f78398ffb953
  - 642b0ed6-da34-407d-9707-af8a0a8e98c4
  - f2bf1089-f56e-4a43-ac7f-6e47eba31ed7
  - 7dda9faa-8559-4902-9ab1-e34edcf967dc
  - da5741dd-683d-45cc-9bcf-c1f2b9663a1f
  - 3676302c-5889-4e9d-be74-7ef48ed8da9e
  - f805c9b3-3bee-4d73-b9d1-a64ae39ce228
  - cb81efe5-48a5-4de0-bcd4-caeb65c38c87
  - 8957c466-228f-4431-bf8e-7fb386b96e79
  - 8d01347c-ccdd-47a1-befa-cedda1cf2da2
  - 2dc33ff5-1285-4c05-bfed-d72de2d8decf
  - 9571ea78-785c-4016-aaf7-28ffe5cbe4cb
  - ab5b4597-ea1d-4e21-8081-d211c534614e
  - ba69b33b-ad80-4d0d-a05f-8cd8e2fab851
  - 0ea519ac-6d69-4742-9dca-9117f6b76c92
  - 2e3d7484-fdc4-4e55-8dcf-490ae2fda426
  - 5dc39fd2-4ac2-473e-a222-bc3ff97a4d3b
  - 2a218e88-0c08-4ce0-8d84-4d4584678fc2
  - 2092bb94-2ea1-459a-b762-9b0abd318df3
  - d29287ef-4910-48ca-93c0-7090fd681d5b
  - 6ea56323-cbca-42f7-9964-599233ba68b6
  - 462d1297-eb1a-440b-ae0b-0cf33ea65a13
  - fe532c26-475c-418d-a78c-1219d0812c4a
  - df9db234-f948-4af9-886c-cad3275be927
  - f9b97e43-4a84-4983-af7a-ce73c2665024
  - e4ab1e34-e3fc-4c4b-9d07-2ef6114f0611
  - 54aaff93-6f41-4a08-b35e-7ca60382afa1
  - 8652caf1-af76-4f02-b6ab-066bf6ec75f9
  - ce6fccd4-652c-46bc-ba71-edf7fbae4a4c
  - a301a73b-fc29-4c44-9d95-7c2136a15fa1
  - 8cea737d-2925-4cc2-b1a4-33378827ee95
  - fafbc2a5-e1de-46f8-ab84-41dfdccde373
  - 3ba6d331-f322-4f4c-9005-6678ada0cd39
  - 03e3bfd1-16f5-4fee-92c9-35f07d51d8e1
  - db1af4c0-af1b-4796-8622-54cd95234ec2
  - 9dbea3e1-c5d9-46eb-b523-88e6096e893b
  - b4f557a4-15e5-4098-9d44-cfbd8f3a4b84
  - d3b9c753-61d2-4be8-8d3a-5b7bceba9a66
  - 0e8121c8-7c55-411c-8e5e-ea37d0d62594
  - f5cbf9cd-bc1f-4cbf-80f3-2ff781256278
  - 039dcb53-a3b1-4f29-9e68-272910d41e43
  - e2b2816b-06dc-4212-b220-010d058ff76c
  - dba1783c-0983-4036-ae8d-25f913850441
  - d201bf0b-5458-458d-805a-7aa7395f89c2
  - b9f5c71f-fe1b-41a7-8335-d017f19444b6
  - f1a1a6de-fa62-416d-aec3-7d9d0ed64b96
  - 1b570840-898a-4c05-82a5-a9f5b00e08ae
  - 08be9a14-f067-41f3-9c52-34676199b472
  - 48064cd1-26bb-4a58-a8db-052338e1f419
  - 38ca12c3-75d5-4327-897a-34b7eb0286c7
  - 2df009f7-e6dd-4863-9709-cfae235b29bb
  - f55d7c37-1b5a-4eff-93c1-4b3e6be4a347
  - 72028a83-cbdb-47b3-883d-994612b3f9b9
  - 2f48c69b-821d-4af2-a704-29d0bd75207a
  - da900349-cbf4-4ad5-8539-7e66cbc13618
  - ecb63fd4-3b83-40d6-b95c-3b00a9920a3f
  wofs_annual_summary:
  - bd8ba6ed-ebc8-4a16-8f98-a7d9d62275cb
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:43:50.893327Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
